<?xml version="1.0" encoding="utf-8"?><educationdop><row><naimenovanie_>Дом детского творчества города Димитровграда Ульяновской области</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Гвардейская</ulicaprospekt><dom_>43</dom_><telefon_>8-84235-35924</telefon_><adres_el_pochty_>ddt-dgrad@yandex.ru</adres_el_pochty_><sajt_>www.ddt-dgrad.narod2.ru</sajt_><dolzhnost_rukovoditelya_>директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>АНТИПОВА ОЛЬГА ВИКТОРОВНА</fio_rukovoditelya_><naimenovanie_uchreditelya_>Управление образования Администрации города Димитровграда</naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Информатика 
•	Дизайн
•	Лидеры
•	Журналистика
•	ИЗО студия
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.241789790379</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.573509693146</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Центр дополнительного образования детей города Димитровграда</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Гагарина</ulicaprospekt><dom_>21</dom_><telefon_>8-84235-27010</telefon_><adres_el_pochty_></adres_el_pochty_><sajt_>http://cdod-dd.narod2.ru</sajt_><dolzhnost_rukovoditelya_>директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>СВЕТЛАНА ВАЛЕРЬЕВНА КУРОВА</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya></tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.217078501025</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.628441501409</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_> Детская музыкально - хоровая школа "Апрель" имени Владимира Ионовича Михайлусова города Димитровграда Ульяновской области</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Гвардейская</ulicaprospekt><dom_>6г</dom_><telefon_>8-84235-32774</telefon_><adres_el_pochty_></adres_el_pochty_><sajt_>http://www.april.dimitrovgrad.info</sajt_><dolzhnost_rukovoditelya_>директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Людмила Евгеньевна Пастбина</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya></tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.233637166418</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.567389059812</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Станция юных натуралистов города Димитровграда Ульяновской области</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Куйбышева</ulicaprospekt><dom_>144а</dom_><telefon_>8 84235-2-62-22</telefon_><adres_el_pochty_></adres_el_pochty_><sajt_></sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Нина Фёдоровна Крупина</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya></tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.211977128148</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.624460935593</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Подростковый клуб «Вита»  </naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Московская</ulicaprospekt><dom_>57</dom_><telefon_>8-84235-5-01-69, 8-84235-2-70-10</telefon_><adres_el_pochty_>сdod2008@mail.ru</adres_el_pochty_><sajt_>http://cdod-dd.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Курова Светлана Валерьевна</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Лепка из соленого теста
•	Настольный теннис
•	Машинная вышивка
•	Вязание, дизайн одежды
•	Работа с картоном, цветной бумагой, природным материалом
•	Хореография, танцы
•	Лего-конструирование
•	Музыкальная студия «Домисолька»
•	Чудо-ленточка
•	Рисование, лепка
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.211073423524</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.595380473422</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Подростковый клуб «Перекресток»</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Свирская</ulicaprospekt><dom_>27</dom_><telefon_>8-84235-2-70-10</telefon_><adres_el_pochty_>сdod2008@mail.ru</adres_el_pochty_><sajt_>http://cdod-dd.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Курова Светлана Валерьевна</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Флора-дизайн
•	Оловянные солдатик
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.218607612401</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.586397320581</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Филиал Центра дополнительного образования </naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Гвардейская</ulicaprospekt><dom_>57</dom_><telefon_>8 84235 6-34-10,
8 84235 2-70-10
</telefon_><adres_el_pochty_>сdod2008@mail.ru</adres_el_pochty_><sajt_>http://cdod-dd.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Курова Светлана Валерьевна</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Информатика и ВТ
•	Театральная студия «Возрождение»
•	Шахматы
•	Клуб «Военное дело»
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.244766478361</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.571889528742</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Подростковый клуб «Флагман»</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>М.Тореза</ulicaprospekt><dom_>3а</dom_><telefon_>8 84235 3-08-11,
8 84235 2-70-10
</telefon_><adres_el_pochty_>сdod2008@mail.ru</adres_el_pochty_><sajt_>http://cdod-dd.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Курова Светлана Валерьевна</fio_rukovoditelya_><naimenovanie_uchreditelya_>•	Авиамоделирование</naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Авиамоделирование
•	Судомоделирование
•	Аппликация из соломки
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.232519329323</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.563557654482</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Дом детского творчества </naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Гвардейская</ulicaprospekt><dom_>47</dom_><telefon_>8 84235 6-27-31</telefon_><adres_el_pochty_>ddt-dgrad@yandex.ru</adres_el_pochty_><sajt_>http://ddt-dgrad.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Антипова Ольга Викторовна</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Лепка из соленого теста
•	Юные модельер
•	Изобразительное искусство
•	Хореография, танцы
•	Поделки из спичек
•	Рисование, лепка
•	Подготовка к школе «Солнышко»
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.241859590905</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.572046733917</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Подростковый клуб «Орленок»</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Гвардейская</ulicaprospekt><dom_>27</dom_><telefon_>8 84235 3-59-24</telefon_><adres_el_pochty_>ddt-dgrad@yandex.ru</adres_el_pochty_><sajt_>http://ddt-dgrad.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Антипова Ольга Викторовна</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•Хореография, танцы</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.239147187290</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.571570626816</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Подростковый клуб «Бригантина»</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Дрогобычская</ulicaprospekt><dom_>45</dom_><telefon_>8 84235 5-46-83</telefon_><adres_el_pochty_>ddt-dgrad@yandex.ru</adres_el_pochty_><sajt_>http://ddt-dgrad.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Антипова Ольга Викторовна</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Настольный теннис
•	Астрономия
•	Дизайн
•	Начально-техническое моделирование
•	Бисероплетение
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.204972930756</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.607606544439</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Подростковый клуб «Альтаир»</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Московская</ulicaprospekt><dom_>79</dom_><telefon_>8 84235 5-55-75</telefon_><adres_el_pochty_>ddt-dgrad@yandex.ru</adres_el_pochty_><sajt_>http://ddt-dgrad.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Антипова Ольга Викторовна</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Вокальная студия «Возрождение»
•	КВН
•	Дизайн
•	Оч.умелые ручки
•	Хореография, танцы
•	Поделки из бумаги
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.212039624856</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.593076294718</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row><row><naimenovanie_>Подростковый клуб «Романтики»</naimenovanie_><uroven_>муниципальный</uroven_><razdel_>ДОД</razdel_><oblast>Ульяновская</oblast><gorod>Димитровград</gorod><ulicaprospekt>Королева</ulicaprospekt><dom_>15</dom_><telefon_>8 84235 3-99-69</telefon_><adres_el_pochty_>ddt-dgrad@yandex.ru</adres_el_pochty_><sajt_>http://ddt-dgrad.narod2.ru/</sajt_><dolzhnost_rukovoditelya_>Директор</dolzhnost_rukovoditelya_><fio_rukovoditelya_>Антипова Ольга Викторовна</fio_rukovoditelya_><naimenovanie_uchreditelya_></naimenovanie_uchreditelya_><tvorcheskie_obedineniya>•	Шахматы
•	ИЗО студия
•	Дизайн
•	Рукоделие
•	Вышивка
•	Вязание
•	Юный модельер
•	Стендовое авиамоделирование
</tvorcheskie_obedineniya><koordinaty_obekta_s_tochnostyu_do_13_znaka_lat>54.229985252708</koordinaty_obekta_s_tochnostyu_do_13_znaka_lat><koordinaty_obekta_s_tochnostyu_do_13_znaka_ing>49.551160903561</koordinaty_obekta_s_tochnostyu_do_13_znaka_ing></row></educationdop>